@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;700&display=swap');

/*----------------------------------------
  common
----------------------------------------*/
body {
  font-family: 'Noto Sans JP', sans-serif, 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

/*----------------------------------------
  header
----------------------------------------*/
.header {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0;
  border-bottom: none;
	/* height: 88px; */
}
header:after {
  display: none;
}

.header_top {
  padding: 2% 0;
  /* max-width: 767px; */
  width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header_logo {
  width: 215px;
}

.header_logo .logo {
  margin: 0;
  width: 100%;
	float: none;
}

.header_logo .logo img {
  width: 100%;
  height: auto;
}

.header_logo2{
    width: 15%;
}

.header_logo2 .logo {
    margin: 0;
    width: 100%;
}

.header_logo2 .logo img {
    width: 100%;
    height: auto;
}

/*----------------------------------------
  footer
----------------------------------------*/
footer {
  background: #000000;
  color: #ffffff;
  text-align: center;
  padding: 35px 0;
  max-width: 767px;
  width: 100%;
  margin: 0 auto;
}
